*.swp
.env
*~
*.pyc
*.sqlite3
uwsgi.ini
uwsgi.log
members/logs/*
.idea/
logs/
/media/
node_modules/
.coverage
db.sqlite3
requirements_henu.txt
/collected_static/
mydatabase
settings.json
.vscode/
.DS_Store
*.code-workspace
sik_test
venv/